html {
  font-size: 62.5%;
  font-family: "Noto Sans JP",sans-serif;
}

body {
  color: #333;
  font-size: 1.4rem;
  line-height: 1.5;
}

img,
svg {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#header-title .logo img {
  vertical-align: baseline;
}

#sqex-footer-contents-inner img {
  height: 25px;
}

#page {
  position: relative;
}

#gboHeader {
  position: relative;
  background-color: #000;
}

#gboHeader:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 9px;
  bottom: -4px;
  background-image: url(../images/common/line_head.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: bottom;
  z-index: 4;
  content: '';
}

#gboHeader > .inner {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  min-width: 1000px;
  margin: 0 auto;
}

#gboHeader > .inner .head {
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
          margin-block-start: 0.83em;
  -webkit-margin-after: 0.83em;
          margin-block-end: 0.83em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
  font-weight: bold;
}

#gboHeader > .inner .side {
  padding-top: 25px;
}

#gboHeader > .inner .side .sns {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 13px;
}

#gboHeader > .inner .side .sns .text {
  width: 132px;
  margin-right: 5px;
}

#gboHeader > .inner .item {
  display: flex;
  justify-content: space-between;
}

#gboHeader .series {
  margin-right: 10px;
}

#gboHeader .series .drawer-toggle a {
  transition: .3s;
}

#gboHeader .series .drawer-toggle a:hover {
  opacity: .8;
}

#gboHeader .series .drawer-inner {
  display: none;
  position: absolute;
  width: 100%;
  border: 2px solid #ba0000;
  box-sizing: border-box;
  background-color: #FFF;
  left: 0;
  z-index: 5;
}

#gboHeader .series .drawer-inner:before {
  position: absolute;
  width: 6%;
  height: 3px;
  background-image: url(../images/common/bg_drawer.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: 27.5%;
  content: '';
}

#gboHeader .series .drawer-inner .drawer-menu {
  width: 956px;
  margin: 0 auto 15px;
  overflow: hidden;
}

#gboHeader .series .drawer-inner .drawer-menu:nth-child(1) {
  margin-top: 22px;
}

#gboHeader .series .drawer-inner .drawer-menu:nth-child(2) {
  margin-bottom: 0;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px -15px 0;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item {
  width: calc(33.3% - 15px);
  margin: 0 15px 15px 0;
  text-align: center;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item a {
  display: block;
  transition: .5s;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item a:hover {
  opacity: .5;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .image {
  display: inline-block;
  position: relative;
  margin: 0 0 5px;
  border: 1px solid #ba0000;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .image::after {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #ba0000 transparent;
  content: '';
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .title {
  margin: 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .no-image {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 62px;
  padding: 0 10px;
  background-color: #d2d2d2;
}

#gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .no-image::after {
  display: block;
  position: absolute;
  bottom: 2px;
  right: 2px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 12px 12px;
  border-color: transparent transparent #ba0000 transparent;
  content: '';
}

#gboHeader .series .drawer-inner .closeBtn {
  margin: 22px 0 0;
  text-align: center;
  background-color: #ba0000;
}

#gboHeader .series .drawer-inner .closeBtn a {
  display: block;
  padding: 10px;
  transition: .5s;
}

#gboHeader .series .drawer-inner .closeBtn a:hover {
  opacity: .8;
}

#gboHeader .keyword {
  position: relative;
}

#gboHeader .keyword input[type="text"] {
  width: 370px;
  padding: 0 25px;
  height: 40px;
  border: 1px solid #FFF;
  border-radius: 0;
  box-sizing: border-box;
  background-color: #FFF;
  vertical-align: middle;
  font-size: 1.8rem;
  font-weight: bold;
  font-family: "Noto Sans JP",sans-serif;
}

#gboHeader .keyword input[type="submit"] {
  position: absolute;
  display: block;
  width: 38px;
  height: 36px;
  border: none;
  right: 1px;
  top: 2px;
  text-indent: -9999px;
  background-image: url(../images/common/search.png);
  background-repeat: no-repeat;
  background-position: right 1px center;
  cursor: pointer;
  font-family: "Noto Sans JP",sans-serif;
}

#gboHeader .keyword:before {
  position: absolute;
  top: 0;
  left: 0px;
  border-top: 12px solid #000;
  border-right: 12px solid transparent;
  content: "";
}

#contents {
  background-image: url(../images/common/bg_book.png);
  background-repeat: repeat;
  background-position: left 0 top -366px;
}

#contents > .breadcrumbList {
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px 0;
  color: #FFF;
  font-size: 1.5rem;
}

#contents > .breadcrumbList a {
  color: #FFF;
}

#contents > .inner {
  max-width: 1000px;
  min-width: 1000px;
  margin: 0 auto;
  padding: 35px 40px;
  box-sizing: border-box;
  background-color: #fff;
}

#contents .btn a {
  transition: .3s;
}

#contents .btn a:hover {
  opacity: .8;
}

#pagetop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100;
}

#pagetop a {
  transition: .3s;
}

#pagetop a:hover {
  opacity: .7;
}

@media (max-width: 1024px) {
  #gboHeader:after {
    background-image: none;
  }
  #gboHeader > .inner {
    display: block;
    max-width: 100%;
    min-width: auto;
    margin: 0 auto;
  }
  #gboHeader > .inner .head {
    width: 45.41667%;
    margin: 0;
    padding: 15px;
  }
  #gboHeader > .inner .side {
    position: relative;
    padding-top: 0;
  }
  #gboHeader > .inner .side .sns {
    flex-flow: row-reverse;
    position: absolute;
    top: -85px;
    right: 10px;
    margin-bottom: 0;
  }
  #gboHeader > .inner .side .sns .text {
    margin-left: 5px;
  }
  #gboHeader > .inner .item {
    display: block;
  }
  #gboHeader .series {
    margin-right: 0;
  }
  #gboHeader .series .drawer-toggle {
    position: absolute;
    margin: 0 0 0 auto;
    bottom: 70px;
    right: 10px;
  }
  #gboHeader .series .drawer-inner:before {
    display: none;
  }
  #gboHeader .series .drawer-inner .drawer-menu {
    width: 90%;
  }
  #gboHeader .keyword {
    padding: 15px 0;
    border-top: 2px solid #ba0000;
    background-color: #b5b5b5;
    text-align: center;
  }
  #gboHeader .keyword:before {
    display: none;
  }
  #gboHeader .keyword input[type="text"] {
    width: 90%;
  }
  #gboHeader .keyword input[type="submit"] {
    right: 5.5%;
    top: 25%;
  }
  #contents > .breadcrumbList {
    width: 95%;
  }
  #contents > .inner {
    max-width: 100%;
    min-width: auto;
    padding: 25px 30px;
  }
}

@media (max-width: 767px) {
  #gboHeader > .inner .side .sns {
    width: 24%;
    top: -110%;
  }
  #gboHeader .series .drawer-toggle {
    width: 31%;
  }
  #gboHeader .series .drawer-inner {
    display: none;
    position: absolute;
    box-sizing: border-box;
    border: none;
    top: 2px;
  }
  #gboHeader .series .drawer-inner .drawer-menu {
    width: 100%;
    margin: 0 auto 15px;
    padding: 0 15px;
    box-sizing: border-box;
  }
  #gboHeader .series .drawer-inner .drawer-menu:nth-child(1) {
    margin-top: 15px;
  }
  #gboHeader .series .drawer-inner .drawer-menu:nth-child(2) {
    margin-bottom: 0;
  }
  #gboHeader .series .drawer-inner .drawer-menu .drawer-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px -15px 0;
  }
  #gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item {
    width: calc(50% - 20px);
    margin: 0 20px 15px 0;
    text-align: center;
  }
  #gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .title {
    font-size: 1.2rem;
  }
  #gboHeader .series .drawer-inner .drawer-menu .drawer-menu-item .no-image {
    min-height: 44px;
  }
  #gboHeader .series .drawer-inner .closeBtn {
    margin: 15px 0 0;
  }
  #gboHeader .series .drawer-inner .closeBtn a img {
    width: 16.66667%;
    vertical-align: middle;
  }
  #contents {
    background-position: left 0 top -183px;
    background-size: 652px auto;
  }
  #contents > .breadcrumbList {
    width: 93.75%;
    font-size: 1.1rem;
  }
  #contents > .inner {
    width: 100%;
    padding: 10px 15px 20px;
  }
  #pagetop {
    width: 12.5%;
  }
}

@media (max-width: 480px) {
  #gboHeader > .inner .side .sns {
    width: 33.95833%;
    top: -86.95652%;
  }
  #gboHeader .series .drawer-toggle {
    width: 39.58333%;
  }
}
